@charset "UTF-8";

@import "style.css";

/*-------------Reset-----------------*/
html {
	color: #333;
	background-color: #EEE;
}
a {
	text-decoration: underline;
	color: #2378a3;
}
a:link, a:visited {
	text-decoration: underline;
	color: #2378a3;
}
a:hover, a:active {
	text-decoration: underline;
	color: #4d3e39;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, blockquote, th, td, a {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
}
address, caption, cite, em, strong, th, time, u, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6, p, small {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
 
main, header, footer, section, hgroup, aside, nav, address, article, figure {
	display: block;
	margin: 0;
	padding: 0;
}

/*-------------Textsize-------------*/

body {
	font: 80%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", YuGothic, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial, Helvetica, sans-serif,Arial, Helvetica, sans-serif;
	word-wrap: break-word;
}

table {
	font-size: inherit;
	font: 100%;
}

/*-------------Clear-----------------*/

ul:after, dl:after, .container:after, #main p:after,
#menu_home #main div:after,
#menu_event #main div:after,
#menu_event_lower #main div:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

ul, dl, .container, #main p,
#menu_event #main div,
#menu_event_lower #main div {
	display: inline-block;
}

html[xmlns] ul, html[xmlns] dl, html[xmlns] .container, html[xmlns] #main p 
html[xmlns] #menu_event #main div,
html[xmlns] #menu_event_lower #main div {
	display: block;
}

.clear {
	clear: both;
}

table[align="left"] + h2,
table[align="left"] + h3,
table[align="left"] + h4,
table[align="left"] + h5,
table[align="left"] + .box_notice,
table[align="left"] + .box_info,
table[align="right"] + h2,
table[align="right"] + h3,
table[align="right"] + h4,
table[align="right"] + h5,
table[align="right"] + .box_notice,
table[align="right"] + .box_info {
	clear: both;
}

/*------------------------------------------------
	Layout
------------------------------------------------*/
html {
	height: 100%;
}
body {
	text-align: left;
	position: relative;
	color: #333;
}
.wrapper {
	min-width: 1080px;
	height: auto;
	position: relative;
	clear: both;
	overflow: visible;
}
.container {
	width: 950px;
	margin: 0 auto;
	position: relative;
	padding: 0 85px;
	overflow: visible;
}

/*-------------Header-----------------*/

#header {
	background-color: #eee;
}

#header > .container {
	min-height: 93px;
	margin: 10px auto 0;
	background-color: #FFF;
	padding-top: 0px;
	border-top-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
}

#header #ci {
	padding: 8px 0 40px;
}
#johkasou.jeng #ci{
	padding: 8px 0 22px;
}


#header ul li:first-child {
	border: none;
}

#header ul li:last-child {
	padding-right: 0;
}

#header a {
	color: #009;
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;
}

/*info menu*/
#info_menu {
	top: 10px;
	right: 85px;
	z-index: 1;
	position: absolute;
}

#info_menu li {
	padding: 3px 8px 3px;
	float: left;
	border-left: 1px solid #ccc;
}

#icon_line{
	position:absolute;
	display:none;
}

#icon-en_line{
	top: 4px;
	right: 85px;
	position:absolute;
}

#lang_menu {
	top: 52px;
	right: 85px;
	z-index: auto;
	position: absolute;
}

#lang-en_menu {
	top: 55px;
	right: 85px;
	z-index: auto;
	position: absolute;
}

#lang_menu li, 
#lang-en_menu li {
	padding: 3px 8px 2px 25px;
	float: left;
	border-left: 1px solid #ccc;
	background: url(../images/ico_arrow.gif) 8px center no-repeat;
	
}
#lang_menu li:first-child, 
#lang-en_menu li:first-child {
	margin-left: 0px;	
}
#lang_menu li:last-child, 
#lang-en_menu li:last-child {
	margin-right: 0px;
}
#lang_menu li a, 
#lang-en_menu li a {
	width: 100px;
	padding: 4px;
}
	
/*header menu*/
#header_nav {
	background-color: #EEE;
}

#header_nav > .container {
	min-height: 100px;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-top: 5px;
	background-color: #BBB;
}
#header_nav a {
	color: #333;
	text-decoration: none;
}
#header_nav a:hover {
	text-decoration: underline;
}

#header_menu {
	font-size: 0.8em;
	line-height: 1.2em;
	clear: both;
}

#header_menu li {
	display: block;
	width: 107px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	float: left;
	background-color: #FFF;	
}

#header_menu li:last-child {
	border-right: 1px solid #CCC;
	width: 93px;
}

#header_menu li a {
	display: block;
	padding: 80px 2px 10px;
	margin-right:1px;
	text-align: center;
	border-left: 1px solid #CCC;
}

#header_menu li.menu_info {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_01.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_info a:hover, 
#header_menu li.menu_info a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_01_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_info span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_01.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_basic,
#header_menu li.menu_basic a:visited {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_02.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_basic a:hover, 
#header_menu li.menu_basic a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_02_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_basic span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_02.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_anime {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_03.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_anime a:hover, 
#header_menu li.menu_anime a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_03_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_anime span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_03.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_case {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_04.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_case a:hover, 
#header_menu li.menu_case a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_04_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_case span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_04.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_eco {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_05.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_eco a:hover, 
#header_menu li.menu_eco a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_05_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_eco span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_05.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_life {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_06.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_life a:hover, 
#header_menu li.menu_life a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_06_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_life span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_06.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_data {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_07.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_data a:hover, 
#header_menu li.menu_data a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_07_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_data span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_07.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_event {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_08.gif);
	background-position: 31px 8px;
}
#header_menu li.menu_event a:hover, 
#header_menu li.menu_event a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_08_over.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}
#header_menu li.menu_event span {
	display: block;
	padding: 80px 2px 10px;
	text-align: center;
	border-left: 1px solid #CCC;
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_08.gif);
	background-position: 30px 8px;
	background-color: #eeeeee;
}

#header_menu li.menu_home {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_home.gif);
	background-position: 28px 30px;
}

#header_menu li a:hover, 
#header_menu li a:active {
	background-color: #eeeeee;
}
#header_menu li.menu_home a:hover, 
#header_menu li.menu_home a:active {
	background-repeat: no-repeat;
	background-image: url(../images/btn/btn_home.gif);
	background-position: 27px 30px;
}

/*------heading_boxline-------*/

#heading_boxline {
	clear: both;
}

#johkasou #heading_boxline> .container {
	min-height: 92px;
	font-size: 1em;
	color: #4d3e39;
	margin: 0 auto;	
}

#johkasou.jtop #heading_boxline> .container {
	background-color: #e0efff;	
}
#johkasou.jinfo #heading_boxline > .container {
	background-color: #e0efff;	
}
#johkasou.jknow #heading_boxline > .container {
	background-color: #fde7f2;	
}
#johkasou.janime #heading_boxline > .container {
	background-color: #eaecf6;	
}
#johkasou.jcase #heading_boxline > .container {
	background-color: #e2e9bd;	
}
#johkasou.jeco #heading_boxline > .container {
	background-color: #fff9cb;	
}
#johkasou.jlife #heading_boxline > .container {
	background-color: #ebe5f1;	
}
#johkasou.jdata #heading_boxline > .container {
	background-color: #fcdfca;	
}
#johkasou.jevent #heading_boxline > .container {
	background-color: #f8fbfd;	
}

#johkasou.jsite #heading_boxline > .container,
#johkasou.jlink #heading_boxline > .container, 
#johkasou.jeng #heading_boxline > .container {
	background-color: #e0efff;	
}

#heading_boxline .boxline {
	padding: 10px 20px 10px 128px;
}

#johkasou.jtop #heading_boxline .boxline {
	background-image: url(../images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;	
}
#johkasou.jinfo #heading_boxline .boxline {
	background-image: url(../info/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jknow #heading_boxline .boxline {
	background-image: url(../basic/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.janime #heading_boxline .boxline {
	background-image: url(../anime/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jcase #heading_boxline .boxline {
	background-image: url(../case/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jeco #heading_boxline .boxline {
	background-image: url(../eco/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jlife #heading_boxline .boxline {
	background-image: url(../life/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jdata #heading_boxline .boxline {
	background-image: url(../data/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}
#johkasou.jevent #heading_boxline .boxline {
	background-image: url(../event/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#johkasou.jsite #heading_boxline .boxline {
	background-image: url(../site/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#johkasou.jlink #heading_boxline .boxline {
	background-image: url(../link/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#johkasou.jeng #heading_boxline .boxline {
	background-image: url(../en/images/topline.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#johkasou #heading_boxline .boxline  h1 {
	font-weight: bold;
	font-size: 1.4em;
	line-height:  1.4em;
}

#johkasou #heading_boxline .boxline  h2,
#johkasou #heading_boxline .boxline p#group {
	font-weight: bold;
	font-size: 1.4em;
	line-height:  1.4em;
}

#johkasou #heading_boxline .boxline p {
	font-size: 1em;
	line-height: 1.3em;
}

/*-------------pankuzu-----------------*/
#pankuzu {
	clear: both;
}

#pankuzu > .container {
	min-height: 45px;
	margin: 0 auto;
	background-color: #FFF;
	color: #333;
}

#pankuzu ul {
	padding:5px 0px;
	}

#pankuzu ul li {
	display: inline;
	font-size: 0.8em;
	line-height: 2em;
}
#pankuzu ul li:before {
	padding: 0 6px;
	content: ">";
}
#pankuzu ul li:first-child:before {
	content: "";
	padding: 0;
}


/*-------------contents---------------*/

#contents {
	clear: both;
}

#contents > .container {
	margin: 0 auto;
	background-color: #FFF;
	color: #333;
}

/*-------------maintop------------*/

#maintop {
	width: 550px;
	float: left;
	padding: 0px;
	margin-bottom: 80px;
}
#maintop > h3 {
	margin: 0 25px 8px 0;
	padding: 7px 0px 4px 43px;
	position: relative;
	overflow: visible;
	border: 1px solid #BBBBBB;
	font-size: 1.1em;
	line-height: 24px;
	border-radius: 8px;
}

#maintop > h3#covid {
	background: url(../images/icon_09.png) no-repeat 6px center;
	background-color: #fc9;
}

#maintop > h3#disaster {
	background: url(../images/icon_10.png) no-repeat 6px center;
	background-color: #fc9;
}

#maintop > h3#info {
	background: url(../images/icon_01.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#basic {
	background: url(../images/icon_02.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#anime {
	background: url(../images/icon_03.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#case {
	background: url(../images/icon_04.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#eco {
	background: url(../images/icon_05.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#life {
	background: url(../images/icon_06.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#data {
	background: url(../images/icon_07.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3#event {
	background: url(../images/icon_08.gif) no-repeat 6px center;
	background-color: #eee;
}
#maintop > h3 a {
	color: #444444;
	margin-bottom: 3px;
	text-decoration: none;	
}
#maintop > h3 a:active, #maintop h3 a:hover {
	text-decoration: underline;
	color: #111111;
}

#maintop > p {
	font-size: 1em;
	line-height: 1.8em;
	color: #333;
	padding: 0 0px 15px 8px;
}

/*-------------whatnew---------------*/

#whatnew {
	width: 400px;
	float: right;
	margin-bottom: 80px;
}

#whatnew_list {
	border: 1px solid #BBBBBB;
}

#whatnew #whatnew_list > h3 {
	margin: 0;
	padding: 7px 0px 4px 40px;
	position: relative;
	overflow: visible;
	background-repeat: no-repeat;
	background-position: 5px center;
	background-image: url(../images/icon_tree.gif);
	background-color: #eee;
	font-size: 1.2em;
	line-height: 24px;
	border-bottom: 1px solid #BBB;
}

#whatnew #whatnew_list #whatnew_list_arrivals > h3 {
	margin: 0;
	padding: 7px 0px 4px 40px;
	position: relative;
	overflow: visible;
	background-repeat: no-repeat;
	background-position: 5px center;
	background-image: url(../images/icon_tree.gif);
	background-color: #eee;
	font-size: 1.2em;
	line-height: 24px;
	border-bottom: 1px solid #BBB;
	border-top: 1px solid #BBB;
}


#whatnew_list {
	border: 1px solid #bbb;
}

#whatnew #whatnew_list dl {
	padding: 0px;
	margin: 5px 6px 3px 3px;
	overflow: hidden;
	font-size: 1em;
}

#whatnew #whatnew_list dl dt {
	min-height: 15px;
	margin: 4px 8px;
	padding: 7px 0px 2px 18px;
	position: relative;
	overflow: visible;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(../images/arrows.gif);
}
#whatnew #whatnew_list dl dd {
	margin: 0px 8px;
	padding: 0px 2px 14px 11px;
	border-bottom: 1px dashed #4F4E4E;
}
#whatnew #whatnew_list dl dd:last-child {
	margin: 0px 8px;
	padding: 0px 3px 14px 2px;
	border:none
}

#whatnew #whatnew_list dl > dd > a {
	text-decoration: underline;
	color: #2378a3;
	line-height: 18px;
}
#whatnew #whatnew_list dl > dd > a:hover,
#whatnew #whatnew_list dl > dd > a:active {
	text-decoration: none;
}

#whatnew > p {
	margin-top: 3px;
	width:53%;
	padding: 7px 3px 4px 40px;
	position: relative;
	overflow: visible;
	background-repeat: no-repeat;
	background-position: 5px center;
	background-image: url(../images/icon_frog.gif);
	background-color: #ededed;
	font-size: 1.1em;
	line-height: 24px;
	border: 1px solid #555;
	float:right
}	

/*-------------footer-----------------*/

#footer {
	clear: both;
	width: 100%;
	min-height: 110px;
	position: relative;
	z-index: auto;
	background-color: #CCCCCC;
	overflow: hidden;
}

#footer #footer_inner {
	margin: 0 auto;
}

#footer #footer_inner div {
	min-height: 100px;
	height: auto;
	padding: 15px 0 0 0;
	color: #fff;
	line-height: 20px;
}

#footer #footer_inner div.copyright {
	padding-left: 3px;
}
#footer #footer_inner div ul {
	overflow: hidden;
}
#footer #footer_inner div ul li {
	padding: 3px 4px 4px;
	float: left;
	font-size: 0.9em;
}
#footer #footer_inner div ul li a {
	border-left: 1px solid #999;
	padding-left: 6px;
}

#footer #footer_inner div p small {
	padding: 8px 12px 0 0px;
	font-size: 0.85em;
	display: block;
	color: #333333;
	text-align: right;
}
#footer a {
	color: #666;
}


/*-------------スマホ-----------------*/

@media screen and (max-width: 764px) {  

.wrapper {
	-webkit-text-size-adjust: 100%;
	min-width: 740px;
}
.container {
	width: 690px;
	padding: 0 !important;
	margin: 0 auto;
}

#header > .container {
	height: 230px;
	width: 100%;
}

#johkasou.jeng #header > .container {
	height: 135px;
	width: 100%;
}

#header_nav > .container {
	height: 174px;
	background-color: #FFF;
}


#header #ci {
	padding: 20px 10px 5px;
	text-align: left;
}

#icon_line{
	display:block;
	top:37px;
	right:20px;
	z-index: 0;
}

#icon-en_line{
	display:block;
	top:28px;
	right:20px;
	z-index: 0;
}

#info_menu {
	position: absolute;
	top: 95px;
	right: 0;
	width: 100%;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	font-size: 18px;
}
#info_menu li {
	padding: 0;
	width: 25%;
	float: left;
	background: none;
	text-align: center;
	border-left: none;
	background-color: #DDFFD8;
}
#johkasou.jeng #info_menu li {
	width: 100%;
	padding: 0;
	font-size: 14px;
}

#info_menu li a {
	display: block;
	width: 99%;
	padding: 20px 0 18px;
	border-left: 1px solid #111;
}

#johkasou.jeng #info_menu li a {
	display: block;
	width: 99%;
	padding: 13px 0 11px;
}

#info_menu li:first-child a {
	border: none;	
}

#lang_menu {
	top: 181px;
	right: 20px;
	font-size: 16px;
	z-index: 0;
}

#lang-en_menu {
	top: 93px;
	right: 20px;
	font-size: 16px;
	z-index: 0;
}

#header_menu {
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 25px;
	background-color:#CCC;
}
#header_menu li {
	width: 25%;
	height: 60px;
	padding: 0;
	border: none;
}

#header_menu li a {
	display: block;
	width: 86%;
	padding: 20px 10px 19px 5px;
	border-left: 1px solid #f0f0f0;
}

#header_menu li a:hover, 
#header_menu li a:active {
	background: none;
	background-color:#eeeeee;
	text-decoration: underline;
}

#header_menu li.menu_info,
#header_menu li.menu_info span,
#header_menu li.menu_basic,
#header_menu li.menu_basic span,
#header_menu li.menu_anime,
#header_menu li.menu_anime span,
#header_menu li.menu_case,
#header_menu li.menu_case span,
#header_menu li.menu_eco,
#header_menu li.menu_eco span,
#header_menu li.menu_life,
#header_menu li.menu_life span,
#header_menu li.menu_data,
#header_menu li.menu_data span,
#header_menu li.menu_event,
#header_menu li.menu_event span,
#header_menu li.menu_home {
	background: none;
}
#header_menu li.menu_case span,
#header_menu li.menu_event span {
	border-right: 1px solid #CCC;
}


#header_menu li.menu_info a,
#header_menu li.menu_info span,
#header_menu li.menu_basic a,
#header_menu li.menu_basic span,
#header_menu li.menu_anime a,
#header_menu li.menu_anime span,
#header_menu li.menu_case a,
#header_menu li.menu_case span,
#header_menu li.menu_eco a,
#header_menu li.menu_eco span,
#header_menu li.menu_life a,
#header_menu li.menu_life span,
#header_menu li.menu_data a,
#header_menu li.menu_data span,
#header_menu li.menu_event a,
#header_menu li.menu_event span {
	width: 99.5%;
	padding: 20px 0 15px;
	border-bottom: 1px solid #fff;
}

#header_menu li.menu_info a:hover, 
#header_menu li.menu_info a:active,
#header_menu li.menu_info span,
#header_menu li.menu_basic a:hover,
#header_menu li.menu_basic a:active,
#header_menu li.menu_basic span,
#header_menu li.menu_anime a:hover,
#header_menu li.menu_anime a:active,
#header_menu li.menu_anime span,
#header_menu li.menu_case a:hover,
#header_menu li.menu_case a:active,
#header_menu li.menu_case span,
#header_menu li.menu_eco a:hover,
#header_menu li.menu_eco a:active,
#header_menu li.menu_eco span,
#header_menu li.menu_life a:hover,
#header_menu li.menu_life a:active,
#header_menu li.menu_life span,
#header_menu li.menu_data a:hover,
#header_menu li.menu_data a:active,
#header_menu li.menu_data span,
#header_menu li.menu_event a:hover,
#header_menu li.menu_event a:active,
#header_menu li.menu_event span {
	background: none;
	background-color:#eeeeee;
	text-decoration: underline;
}

#header_menu li.menu_home {
	width: 100%;
	height: 55px;
	background: none;
	border-right:none;
}
#header_menu li.menu_home a {
	width: 100%;
	padding: 15px 0 14px;
	border-bottom: 1px solid #fff;
	border-right: 0;
	background: none;
}
#header_menu li.menu_home a:hover, 
#header_menu li.menu_home a:active {
	background: none;
	background-color:#eeeeee;
	text-decoration: underline;
}

#johkasou.jtop #heading_boxline .boxline,
#johkasou.jinfo #heading_boxline .boxline,
#johkasou.jknow #heading_boxline .boxline,
#johkasou.janime #heading_boxline .boxline,
#johkasou.jcase #heading_boxline .boxline,
#johkasou.jeco #heading_boxline .boxline,
#johkasou.jlife #heading_boxline .boxline,
#johkasou.jdata #heading_boxline .boxline,
#johkasou.jevent #heading_boxline .boxline,
#johkasou.jsite #heading_boxline .boxline,
#johkasou.jlink #heading_boxline .boxline,
#johkasou.jeng #heading_boxline .boxline {
	background:none;
}

#heading_boxline {
	min-height: 100%;
	clear: both;
}

#heading_boxline > .container {
	width: 100%;
	background: none;
	background-color: #BDDBFB;
}

#johkasou #heading_boxline .boxline {
	padding: 10px 0px 10px;
	text-align:center;
}

#pankuzu {
	min-height: 100%;
	clear: both;
}
#pankuzu > .container {
	width: 100%;
}
#pankuzu ul  {
	padding: 5px 40px 10px;
}

#contents .container {
	width: 100%;
}

#maintop {
	width: auto;
	padding: 0 25px;
	margin-bottom: 50px;
	float: none;
	clear:both;
}

#maintop > h3 {
	width: auto;
	margin: 0px 0px 0px 10px;
	padding: 7px 0px 4px 43px;
}

#whatnew {
	width: auto;
	margin-bottom: 100px;
	float: none;
	clear:both;
}

#whatnew > p {
	width: auto;
	text-align:center;
	margin-top: 3px;
	padding: 7px;
	background: none;
	background-color: #ededed;
	font-size: 1.1em;
	line-height: 24px;
	border: 1px solid #555;
	float:none
}

#main {
	width: auto;
	padding: 0 25px;
	margin-bottom: 50px;
	float: none;
	clear:both;
}

#johkasou.jevent #main > h2.una {
	display: none;
}

#johkasou.jevent #main > h2.unatxt {
	margin: 0 25px 25px 30px;
	padding: 7px 0px 5px 20px;
	position: relative;
	overflow: visible;
	background-color: #e4f1fd;
	background-image: none;
	border-top: 1px solid #5396e0;
	border-bottom: none;
	font-size: 1em;
	text-align: center;
	display: block;
	line-height: 22px;
	color: #333;
}

#johkasou.jevent #main > h3.unasec {
	display: none;
}
#johkasou.jevent #main > h3.unasectxt {
	margin: 0 25px 25px 30px;
	padding: 7px 0px 5px 20px;
	position: relative;
	overflow: visible;
	background-color: #e4f1fd;
	background-image: none;
	border: 1px solid #5396e0;
	font-size: 0.95em;
	text-align: center;
	display: block;
	line-height: 22px;
	color: #333;
}

#johkasou.jevent #main #exhibition h3 {
	margin: 0 !important;
	padding: 15px 0px 10px 20px !important;
	font-size: 1em;
	line-height: 20px;
	border-left: 5px solid #999;
	border-bottom: 1px solid #999;	
}

#johkasou.jknow #main .plist {
	width: 100% !important;
	float: left;
}
#main p#pamcenter {
	clear:both ;
	text-align:center !important;
	display: block;
}
#main p.eco_mwindow_fir,
#main p.eco_mwindow_sec{
	clear:both ;
	margin: 2em auto 1em auto !important;
	padding: 0 !important;
	text-align:center !important;
	width: 50% !important;
}

#main p.mwindowfaq {
	margin: 0 !important;
	padding: 0 !important;
	text-align:center !important;
}

#main #exhibition,
#main #program {
	width: 660px;
	padding: 0;
	margin: 0;
	float: none;
	clear:both;
}

#main #exhibition .event_mwindow,
#main #exhibition .event_mwindow_fir {
	line-height: 22px;
	clear:both !important;
	margin: 0 0 2em 3.3em !important;
	padding: 0  !important;
	display: block;
	width: 89% !important;
}
#main #exhibition .event_mwindow img,
#main #exhibition .event_mwindow_fir img {
	text-align:center !important;
}

#main #exhibition p {
	margin: 0 0 0 5em !important;
	padding: 0  !important;
}

#main #exhibition p.evnetimg,
#main #exhibition p.evnetimg_r,
#main #exhibition p.evnetimg_in,
#main #program p.evnetimg_lef,
#main #program p.evnetimg_rig {
	clear:both ;
	margin: 0 0 1em 0em !important;
	padding: 0 !important;
	text-align:center !important;
	display: block;
	width: 100%  !important;
}

#main #program .event_leftwindow,
#main #program .event_rightwindow {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	width: 99%  !important;
}

#main #program .event_rightwindow_c {
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	text-align:center !important;
	width: 99%  !important;
}

#main #program p.leftone {
	margin: 0 1.5em 1em 1.5em !important;
	padding: 5px !important;
}

#johkasou.jeco #main dl {
	display:block;
	font-size: 1em;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

#johkasou.jeco #main dl > dt {
	display:block;
	width: 208px;
	margin: 0;
	padding: 0;
	float: left;
}
#johkasou.jeco #main dl > dd {
	display: inline;
	margin: 0 0 0 4px;
	padding: 0;
}

#main .mp0 {
	margin: 0 !important;
	padding: 0 !important;
}

#footer {
	padding-right: 0;
}
#footer #footer_inner div.env-logo {
	display: none;
}
#footer #footer_inner div {
	padding: 15px 0 0 0; 
	text-align: center;
}
#footer #footer_inner div p {
	font-size: 1.1em;
	line-height: 1.5em;	
	padding: 0 5px 25px;
}
#footer #footer_inner div.copyright {
	padding-left: 0;
}
#footer #footer_inner div ul {
	font-size: 1.1em;
	line-height: 1.5em;
}
#footer #footer_inner div ul li {
	display: block;	
	float: none;
	padding: 8px 0 6px;
}
#footer #footer_inner div ul li a {
	border: none;	
}
#footer #footer_inner div p small {
	padding-top: 30px;
	font-size: 0.9em;
	line-height: 1.3em;
}
}


